﻿#Nouveaux_clients_Jawal
{
	font-family: "Montserrat-Regular";
	padding-bottom: 2%;
}

#Nouveaux_clients_Jawal h2
{
	font-family: "Montserrat-bold";
	font-weight:bold;
	padding-bottom: 7% !important;
	color: black;
	text-align:left;
}

#Nouveaux_clients_Jawal p
{
	font-family: "Montserrat-Regular";

	padding-bottom: 7% !important;
	color:#373738;
	text-align:left;
	font-size: 15px;
line-height: 24px;
}
.botona {
  border-radius: 50px;
  background-color: #f98320;
  border: none;
  color: #FFFFFF !important;
  text-align: center;
  font-size: 18px;
  padding: 11px;
  padding-left:30px;
  padding-right:30px;
  transition: all 0.5s;
  cursor: pointer;
 
  text-transform:uppercase;
  transition: all 0.5s ease 0s;
}


.botona:hover  {
 background-color: #0d59a1;
 color:white;
 text-decoration:none;

}